[General]
Name: BNHA.	
Author: Master-TigerKun
Version: latest
SliderBallFlip: 0
CursorRotate: 1
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumber: 0
ComboBurstRandom: 0
SliderStyle: 2

[Colours]
Combo1: 6,192,204
Combo2: 0,255,228
Combo3: 156,0,255
Combo4: 255,0,84
Combo5: 220,220,220
SliderBorder: 180,255,251
SliderTrackOverride: 0,0,28
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 85,219,173
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 250,140,166
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 2
ScorePrefix: score
ScoreOverlap: 2
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30
//Colours
//images
//Keys
